/*
Theme Name: child
Description: A Child Theme of Twenty Twelve Theme from tipsandtricks-hq.com
Theme URI: http://www.tipsandtricks-hq.com
Author: Tips and Tricks HQ
Author URI: http://www.tipsandtricks-hq.com
Template: twentytwelve
Version: 1.0.0
*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/* Fontface */

@font-face {
  font-family: "King";
  src: url("fonts/KIN668.eot?") format("eot"),
  url("fonts/KIN668.woff") format("woff"),
  url("fonts/KIN668.ttf") format("truetype"),
  url("fonts/KIN668.svg#King") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Calluna";
  src: url("fonts/Calluna-Regular-webfont.eot?") format("eot"),
  url("fonts/Calluna-Regular-webfont.woff") format("woff"),
  url("fonts/Calluna-Regular-webfont.ttf") format("truetype"),
  url("fonts/Calluna-Regular-webfont.svg#Calluna") format("svg");
  font-weight: normal;
  font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.4;
  font-size: 16px;
  background: #fff;
  font-family: "Calluna";
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: #39b54a;
}

/* General */
h1, h2, h3, h4, h5, nav a {
  font-family: King, serif;
}

h1 {
  font-size: 20px;
  font-weight: bold;
}

h2 {
  margin: 10px 0;
}

h3 {
  font-size: 20px;
}

h1.entry-title {
  font-family: calluna;
  font-weight: bold;
}

p {
  margin: 20px 0;
}

article img {
  max-width: 100%;
  height: auto;
}

.home h1.entry-title {
  display: none;
}

.home #primary {
  text-align: center;
}

.entry-desc {
  margin-bottom: 50px;
}

.entry-desc a {
  color: #39b54a;
}

strong {
  font-weight: bold;
}

.post-edit-link {
  display: none;
}

.alignleft {
  float: left;
  margin-right: 15px;
  margin-top: 15px;
}

.wp-caption.alignleft + h2,
.wp-caption.alignleft + h1,
.wp-caption.alignleft + h3,
.wp-caption.alignleft + p {
  clear: both;
} 

/* Layout */
header#masthead {
  width: 1210px;
  margin: 0 auto;
  padding: 55px 35px 15px 35px;
}

#main {
  width: 1210px;
  margin: 0 auto;
  padding: 55px 35px 0 35px;
  overflow: hidden;
}

#main #secondary {
  width: 275px;
  float: left;
}

/* #main #primary {
  width: 95%;
} */

.template-front-page #main #primary {
  width: 935px;
  float: left;
}

/* Header */
.hgroup {
  margin-bottom: 25px;
  float: left;
  width: 90%;
}

#site-navigation {
  clear: both;
}

#site-navigation .menu-toggle {
  display: none;
}

#site-navigation li {
  display: inline-block;
  margin-right: 77px;
}

#site-navigation li a {
  text-transform: uppercase;
  font-size: 24px;
  color: #000;
  padding: 0 5px 11px;
  margin-left: -5px;
}

#site-navigation li a:hover, #site-navigation li.current_page_item a, #site-navigation li.current_page_parent a {
  border-bottom: 3px solid #39b54a;
}

#site-navigation li:last-child {
  margin: 0;
}

#site-navigation li:last-child a {
  background: url(images/free-trial.png) no-repeat center 3px;
  background-size: contain;
  display: inline-block;
  padding: 0 0 10px 0;
  border: none;
  color: #39b54a;
  width: 194px;
  line-height: 80px;
  text-align: center;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

#site-navigation li:last-child a:hover, #site-navigation li.current_page_parent:last-child a {
  color: inherit;
}

.single-newsdesk #menu-item-21975 a, .post-type-archive-newsdesk #menu-item-21975 a, .page-template-the-archive-results #menu-item-21976 a {
  border-bottom: 3px solid #39b54a;
}

#social-media {
  float: right;
  padding-right: 15px;
  margin-top: 20px;
}

#social-media a {
  color: #b7b7b7;
  font-size: 20px;
  text-transform: uppercase;
  font-family: King, serif;
}

/* Sidebar */
#main #secondary h3 {
  border-bottom: 2px solid;
  padding-bottom: 15px;
  margin-bottom: 25px;
  text-transform: uppercase;
}

#main #secondary article {
  margin-bottom: 25px;
}

#main #secondary .blogreg-article-container .blog-article-right {
  font-size: 16px;
  margin-top: 10px;
}

#main #secondary .read-more {
  margin-top: 50px;
}

/* Footer */
footer#colophon {
  margin-top: 120px;
  width: 100%;
  background: #39b54a;
  color: #fff;
  min-height: 150px;
}

footer#colophon .content {
  width: 1210px;
  margin: 0 auto;
  font-family: King, serif;
  text-transform: uppercase;
  padding: 40px 35px 70px;
  overflow: hidden;
}

footer#colophon a {
  color: #fff;
}

footer#colophon .footer-left {
  float: left;
}

footer#colophon .footer-left p:last-child {
  margin-top: 25px;
}

footer#colophon .footer-right {
  float: right;
}

footer#colophon .footer-right p:last-child {
  margin-top: 5px;
}

/* Newsdesk */
#content-blog {
  margin-left: 30px;
}

.blog-article-left, .blog-article-right {
  display: inline-block;
  font-size: 20px;
}

.blog-article-left {
  text-transform: uppercase;
  width: 215px;
  font-family: King, serif;
}

#archive-search-result .blog-article-right, #blogreg-index .blog-article-right {
  width: 900px;
}

.blog-article-right a {
  font-weight: bold;
  color: #000;
}

#nav-below {
  margin-top: 60px;
  line-height: 55px;
  float: left;
  margin-right: 35px;
}

#nav-below .separator {
  font-size: 0px;
  height: 45px;
  display: inline-block;
  width: 1px;
  background: #39b54a;
  margin: 0 35px;
}

#nav-below div {
  display: inline-block;
}

#nav-below a, .newsdesk-back {
  font-size: 20px;
  font-family: King, serif;
}

.mouse-0 {
  margin-top: 60px;
}

.newsdesk-box {
  width: 995px;
  margin: 0 auto !important;
}

.newsdesk-title h1 {
  font-size: 25px;
}

.newsdesk-title {
  padding-bottom: 15px;
  margin-bottom: 25px;
  border-bottom: 2px solid;
}

/* Newswire */
.newswire-subscription-forms {
  overflow: hidden;
  background: #f4f4f4;
  padding: 15px;
  width: 95% !important;
  margin: 75px 0 0 0;
}

.newswire-left {
  float: left;
  width: 415px;
}

.newswire-right {
  float: right;
  width: 415px;
}

.subscription-form-header {
  margin-bottom: 40px;
  box-sizing: border-box;
}

.subscription-form-header #full-width-logo {
  display: block;
}

.subscription-form-header #tablet-logo,
.subscription-form-header #mobile-logo {
  display: none;
}

.newswire-left .subscription-form-header {
  padding-top: 15px;
  height: 100px;
}

.subscription-form-content .subscription-form-name {
  padding: 35px 0 30px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-family: King, serif;
}

#sri-contact-form .subscription-form-content .field-row {
  margin-bottom: 40px;
  overflow: hidden;
}

#sri-contact-form .subscription-form-content .field-row .field {
  width: calc(100% / 3);
  float: left;
}

#sri-contact-form .subscription-form-content .field input[type="checkbox"] {
  margin: 0;
  vertical-align: middle;
}

#sri-contact-form .subscription-form-content .field a {
  text-transform: uppercase;
  color: #000;
  text-decoration: underline;
  font-size: 20px;
}

#sri-contact-form .subscription-form-buttons {
  float: right;
  margin-top: 20px;
}

#sri-contact-form .subscription-form-buttons button {
 background: #39b54a;
  cursor: pointer;
}

#sri-contact-form .subscription-form-buttons button:hover {
  background: rgba(57, 181, 74, 0.8);
}

#sri-contact-form .subscription-form-content .field a:hover {
  text-decoration: none;
}

.newswire-left .subscription-form-content .subscription-form-name {
  background: #2a65cc;
}

.newswire-right .subscription-form-content .subscription-form-name {
  background: #d02f4e;
}

.free-trial form,
.newswire-subscription-forms form {
  font-family: King, serif;
  font-size: 20px;
}

.free-trial form label,
.newswire-subscription-forms form label {
  text-transform: uppercase;
  text-align: left;
  margin-bottom: 10px;
  display: inline-block;
}

.free-trial form .wpcf7-text,
.newswire-subscription-forms form .wpcf7-text {
  width: 90%;
  margin: 0;
  padding: 10px 2%;
  border: 2px solid #c3c3c3;
  box-sizing: border-box;
}

.newswire-subscription-forms form .wpcf7-not-valid-tip {
  width: 80%;
  margin: 0px 10%;
  color: #d02f4e;
  padding: 5px 0%;
}

div.wpcf7-response-output {
  margin: 75px 0 25px 0;
  padding: 25px;
}

div.wpcf7-validation-errors {
  color: #d02f4e;
  border-color: #d02f4e;
}

.subscription-form-buttons button, .subscription-form-buttons a {
  padding: 10px 20px 7px;
  margin: 0 5px;
  font-family: King, serif;
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
  border: none;
  display: inline-block;
  border-radius: 3px;
}

.newswire-left .subscription-form-buttons button {
  background: #2a65cc;
  padding: 12px 20px 9px;
}

.newswire-right .subscription-form-buttons button {
  background: #d02f4e;
  padding: 12px 20px 9px;
}

.subscription-form-buttons a {
  background: #b7b7b7;
}

/* Buttons */

a.button, form .button, form .button-primary {
  padding: 10px 25px 7px;
  background: #39b54a;
  color: #fff;
  font-size: 20px;
  border-radius: 3px;
  text-transform: uppercase;
  font-family: King, serif;
  border: none;
  cursor: pointer;
}

a.button:hover, form .button:hover, form .button-primary:hover {
  background: #2d843e;
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
  background: #39b54a;
  color: #fff;
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.subscriptions .subscription-col .subscription-subscribe button:hover {
  background: #2d843e;
}

a.button.secondary {
  background: #b7b7b7;
}

a.button.secondary:hover {
  background: #898989;
}

/* login, Register, Password forms */
#login-form {
  margin-top: 50px;
}

#login-form label {
  width: 145px;
  font-size: 20px;
  text-align: right;
  font-family: King, serif;
  padding-right: 25px;
  text-transform: uppercase;
  display: inline-block;
}

#login-form .input {
  padding: 10px;
  border: 2px solid #c3c3c3;
  width: 250px;
}

#login-form .login-remember input {
  float: right;
  position: absolute;
  margin-left: 175px;
}

#login-form .login-submit {
  margin-left: 175px;
  margin-top: 50px;
}

.forgotten-password {
  margin-left: 175px;
  margin-top: 25px;
  color: #000;
  font-size: 20px;
  display: block;
  font-family: King, serif;
  text-transform: uppercase;
}

/* Woocommerce */
#wrap_all .sub_menu {
  display: none;
}

.woocommerce-message {
  display: none;
}

.thumbnail_container div.thumbnail_container_inner a.product_type_variable,
.thumbnail_container div.thumbnail_container_inner a.product_type_simple {
  display: none;
}

.quantity {
  display: none;
}

.summary button {
  display: none;
}

.cart_dropdown {
  display: none;
}

#post-22020 header {
  display: none;
}


.checkout-terms {
  font-size: 12px;
  font-weight: bold;
  margin-top: 50px;
}

.checkout-desc {
  font-size: 20px;
  margin-bottom: 35px;
}

#top_checkout {
  background: #f4f4f4;
  padding: 20px;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#top_checkout #billing_cycle_wrap {
  float: left;
  width: 50%;
  padding-right: 2%;
  box-sizing: border-box;
}

#top_checkout #billing_cycle_wrap p#billing_cycle_field {
  margin: 0;
}

#top_checkout #billing_cycle_wrap abbr.required {
  color: red;
  font-weight: 700;
  border: 0;
  text-decoration: none;
}

#top_checkout form.checkout_coupon {
  float: right;
  width: 50%;
  box-sizing: border-box;
  border: none;
  padding: 0 0 0 2%;
  margin: 0 0 0 0;
  display: block !important;
}

#top_checkout form.checkout_coupon #coupon_code {
  width: 378px;
}

#top_checkout label {
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 20px;
  font-family: King, Courier, serif;
  cursor: pointer;
}

#top_checkout select,
#top_checkout input[type="text"] {
  padding: 10px;
  border: 2px solid #c3c3c3;
  font-size: 18px;
  font-family: King, Courier, serif;
  width: auto;
  background: #fff;
}

#top_checkout #billing_cycle_wrap select {
  width: 100%;
  min-height: 50px;
}

#top_checkout input[type="submit"] {
  font-size: 20px;
  font-weight: normal;
  font-family: King, Courier, serif;
  line-height: 46px;
  padding: 0 20px;
}

#customer_details .col-1 {
  border-top: 2px solid #f4f4f4;
  padding-top: 20px;
}

#customer_details .col-1 .woocommerce-billing-fields .form-row {
  float: none;
  width: 100%;
}

#customer_details .col-1 .woocommerce-billing-fields .form-row label {
  display: block;
  text-transform: uppercase;
  font-size: 20px;
  font-family: King, Courier, serif;
}

#customer_details .col-1 .woocommerce-billing-fields .form-row select,
#customer_details .col-1 .woocommerce-billing-fields .form-row .select2,
#customer_details .col-1 .woocommerce-billing-fields .form-row input[type="email"],
#customer_details .col-1 .woocommerce-billing-fields .form-row input[type="text"] {
  padding: 10px;
  border: 2px solid #c3c3c3;
  width: 100%;
  display: block;
  font-size: 18px;
  font-family: King, Courier, serif;
}

#additional_users_wrap label,
#customer_details h3 {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: King, Courier, serif;
}

.select2 .selection,
.select2 .selection .select2-selection {
  width: 100%;
  cursor: pointer;
  display: inline-block;
}

.select2-container {
  background: #fff;
  border:  2px solid #c3c3c3;
  padding: 10px;
  width: 460px;
}

.select2-results li {
  font-size: 14px;
  font-family: King, Courier, serif;
  cursor: pointer;
}

.select2-results {
  display: block;
}

#customer_details .col-2 {
  background: #f4f4f4;
  padding: 20px;
  width: 46%;
}

#customer_details .col-2 #additional_users {
  padding: 10px;
  border: 2px solid #c3c3c3;
  width: 100%;
  height: 150px;
  display: block;
  font-size: 16px;
  font-family: King, Courier, serif;
}

#customer_details #payment {
  background: none;
  padding: 0;
  margin: 0 0 0 0;
  border-radius: inherit;
}

#customer_details #payment::before {
  content: "Payment details";
  display: block;
  font-size: 24px;
  text-transform: uppercase;
  margin: 20px 0 10px 0;
  font-family: King, Courier, serif;
}

#customer_details #payment label {
  font-family: King, Courier, serif;
  font-size: 20px;
  display: inline-block;
  text-transform: uppercase;
}

#customer_details #payment label[for="payment_method_paypal"] a {
  display: none;
}

#customer_details #payment label[for="payment_method_paypal_pro"] img,
#customer_details #payment label[for="payment_method_paypal"] img {
  display: block;
}

#customer_details #payment .wc-terms-and-conditions label {
  font-size: 16px;
}

#customer_details #payment .woocommerce-terms-and-conditions {
  background: white;
  font-family: King, Courier, serif;
  font-size: 12px;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
  box-sizing: border-box;
}

#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
  padding: 0;
  margin-top: 20px;
}

#customer_details #payment ul.payment_methods li {
  margin-bottom: 20px;
  display: block;
  text-align: left;
}

.woocommerce-checkout #payment div.payment_box {
  background: #fff;
  font-family: King, Courier, serif;
  font-size: 12px;
}

.woocommerce-checkout #payment div.payment_box::before {
  border-bottom-color: #fff;
}

.woocommerce-checkout #payment div.payment_box input {
  padding: 10px;
  border: 2px solid #c3c3c3;
  width: 100%;
  display: block;
  font-size: 18px;
  font-family: King, Courier, serif;
}

#customer_details #payment input[type="submit"] {
  font-weight: normal;
  background: #3ab54a;
  margin-top: 30px;
}
#customer_details #payment input[type="submit"]:hover {
  background: #31913e;
}

.checkout_coupon .input-text:before {
  content: 'Coupon code';
}

#customer_details label abbr {
  text-decoration: none;
}

.payment_method_paypal .payment_box {
  display: none !important;
}

.woocommerce input.button {
  background: #b7b7b7;
  color: #fff;
  padding: 12px 25px;
  margin-left: 25px;
}

.woocommerce input.button:hover {
  background: #000;
  color: #fff;
}

.woocommerce .additional-emails {
  display: none;
}

.woocommerce .additional-emails.additional-email-enabled {
  display: block;
}

.woocommerce #billing_email_1_field:before {
  content: 'Additional users: ';
  margin-bottom: 25px;
  margin-top: 25px;
  font-size: 20px;
  font-weight: bold;
}

/* Subscription */
.subscriptions {
  margin-top: 50px;
}

.subscriptions .subscription-col {
  border: 2px solid #b7b7b7;
  width: 315px;
  text-align: center;
  float: left;
  margin-right: 95px;
}

.subscriptions .subscription-col:last-child {
  margin-right: 0;
}

.subscriptions .subscription-col .subscription-title {
  color: #fff;
  background: #39b54a;
  font-family: King, serif;
  padding: 20px 0;
  border-bottom: 2px solid #b7b7b7;
}

.subscriptions .subscription-col .subscription-title div {
  margin: 5px 0;
}

.subscriptions .subscription-col .subscription-price {
  font-size: 25px;
}

.subscriptions .subscription-col .subscription-number-users {
  padding: 20px 0 20px;
  border-bottom: 2px solid #b7b7b7;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  word-spacing: 10px;
  font-family: King, serif;
}

.subscriptions .subscription-col .subscription-features {
  padding: 25px 0 15px;
}

.subscriptions .subscription-col .subscription-feature {
  text-align: left;
  padding: 0 20px;
  vertical-align: top;
  overflow: hidden;
  margin-bottom: 15px;
}

.subscriptions .subscription-col .subscription-feature-title {
  vertical-align: super;
  float: right;
  width: 225px;
  line-height: 20px;
  margin-top: 5px;
}

.subscriptions .subscription-col .subscription-checkbox {
  width: 30px;
  height: 30px;
  margin-right: 10px;
  display: inline-block;
  background: url(images/checkbox-check.png) no-repeat center #39b54a;
  border-radius: 3px;
}

.subscriptions .subscription-col .subscription-checkbox.disabled-checkbox {
  background: url(images/checkbox-cross.png) no-repeat center #d02f4e;
}

.subscriptions .subscription-col .subscription-subscribe {
  padding-bottom: 25px;
}

.subscriptions .subscription-col .subscription-subscribe button {
  background: #39b54a;
  padding: 12px 25px 7px;
  text-transform: uppercase;
  font-family: King, serif;
  font-weight: normal;
}

.subscriptions .subscription-col-2 .subscription-title, .subscriptions .subscription-col-2 .subscription-subscribe button {
  background: #b7b7b7;
}

.subscriptions .subscription-col-3 .subscription-title, .subscriptions .subscription-col-3 .subscription-subscribe button {
  background: #000;
}

/* Archive filters */
#archive-filters {
  margin-top: 50px;
  font-family: King, serif;
  width: 100%;
  margin-bottom: 50px;
  overflow: hidden;
}

#archive-filters .archive-filters-title {
  font-size: 22px;
  text-transform: uppercase;
  margin-left: 25px;
  margin-bottom: 25px;
}

#archive-filters .category-column, #archive-filters .subcategory-column, #archive-filters .subsubcategory-column {
  width: 350px;
  float: left;
  margin-right: 40px;
}

#archive-filters .subcategory-column, #archive-filters .subsubcategory-column {
  border: 3px solid #b7b7b7;
  display: none;
}

#archive-filters .subcategory-column.active, #archive-filters .subsubcategory-column.active {
  display: block;
}

#archive-filters .subsubcategory-column {
  margin-right: 0;
}

#archive-filters .archive-category, #archive-filters .archive-subcategory, #archive-filters .archive-subsubcategory {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 16px
}

#archive-filters .archive-subcategory, #archive-filters .archive-subsubcategory {
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  display: none;
}

#archive-filters .archive-subcategory.active, #archive-filters .archive-subsubcategory.active {
  display: block;
}

#archive-filters .archive-category:hover,
#archive-filters .archive-subcategory:hover,
#archive-filters .archive-subsubcategory:hover,
#archive-filters .archive-category.trail,
#archive-filters .archive-subcategory.trail {
  background: #b7b7b7;
  color: #fff;
  cursor: pointer;
}

#archive-filters .archive-checkbox {
  background: #fff;
  width: 22px;
  height: 22px;
  border: 2px solid #b7b7b7;
  margin-right: 25px;
  margin-left: 15px;
  display: inline-block;
  vertical-align: middle;
}

#archive-filters .archive-subcategory .archive-checkbox, #archive-filters .archive-subsubcategory .archive-checkbox {
  width: 18px;
  height: 18px;
  margin-right: 15px;
}

#archive-filters .archive-category .archive-checkbox-title {
  vertical-align: middle;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  top: 2px;
}

#archive-filters .selected .checkbox-status {
  background: #39b54a;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  margin: 4px auto;
}

#archive-filters .archive-subcategory.selected .checkbox-status, #archive-filters .archive-subsubcategory.selected .checkbox-status {
  margin: 2px auto;
}

#archive-buttons {
  margin-bottom: 25px;
  float: right;
  width: 100%;
  height: 50px;
  text-align: right;
  display: none;
}

#archive-buttons button {
  background: #39b54a;
  padding: 12px 25px 7px;
  text-transform: uppercase;
  font-family: King, serif;
  font-weight: normal;
  border: none;
  font-size: 22px;
  border-radius: 3px;
  color: #fff;
  margin-right: 10px;
  cursor: pointer;
}

#archive-buttons button.reset-filters {
  background: #b7b7b7;
}

#search-query h3 {
  font-size: 22px;
  text-transform: uppercase;
}

#search-query p {
  color: #39b54a;
  font-family: King, serif;
  font-size: 20px;
}

#archive-filters-bottom {
  clear: both;
  margin: 25px 0;
  width: 100%;
  overflow: hidden;
}

#archive-filters-bottom .bottom-filters {
  width: 353px;
  float: left;
  overflow: auto;
  margin-right: 40px;
  font-size: 20px;
  font-family: King, serif;
}

#archive-filters-bottom .bottom-filters:last-child {
  margin-right: 0;
}

#archive-filters-bottom .bottom-filters label {
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#archive-filters-bottom .bottom-filters input, #archive-filters-bottom .ui-multiselect, #archive-filters-bottom .bottom-filters select {
  padding: 10px 2%;
  border: 2px solid #c3c3c3;
  width: 250px;
  margin-bottom: 15px;
  font-family: King, serif;
  font-size: 19px;
  width: calc(96% - 6px) !important;
  background: #fff;
}

#archive-filters-bottom .bottom-filters select {
  height: 48px;
  width: initial;
  text-transform: uppercase;
  text-align: center;
  width: initial !important;
}

#archive-filters-bottom .date-fields label {
  display: inline-block;
  width: 60px;
  margin-right: 5px;
  text-align: right;
  font-size: 16px;
}

#archive-filters-bottom .date-from {
  margin-top: 10px;
}

#archive-filters-mobile {
  display: none;
}

.ui-multiselect-header {
  display: none;
}

.ui-multiselect-checkboxes {
  width: 100%;
}

.ui-multiselect-menu {
  width: 350px;
  border: 3px solid #b7b7b7;
  background: #fff;
  font-family: King, serif;
  font-size: 20px;
}

#archive-filters-bottom .ui-multiselect {
  height: 50px;
  overflow: hidden;
}

#validation-messages {
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #d02f4e;
}

#get-back-to-archive {
  text-align: right;
}

#get-back-to-archive a {
  color: #39b54a;
  font-size: 20px;
  font-family: King, serif;
  margin-bottom: 25px;
}

#archive-search-result {
  margin: 50px 25px 0;
  clear: both;
}

#archive-search-result article {
  margin-bottom: 15px;
}

#archive-search-result .blog-article-left {
  vertical-align: top;
  width: 175px;
}

#archive-search-result .article-content {
  font-size: 18px;
  color: #b7b7b7;
}

#archive-search-result .navigation {
  text-align: center;
  float: none;
}

#archive-search-result .navigation .current, #archive-search-result .navigation a {
  font-family: King, serif;
  font-size: 20px;
  width: 35px;
  display: inline-block;
  height: 35px;
  text-align: center;
  vertical-align: middle;
  line-height: 40px;
}

#archive-search-result .navigation a {
  margin: 0 10px;
  border: 2px solid #b7b7b7;
  color: #b7b7b7;
}

#archive-search-result .navigation a.next, #archive-search-result .navigation a.prev {
  width: initial;
  border: none;
  color: #000;
}

input[type=checkbox] {
  transform: scale(1);
  font-size: 20px;
}

input[type=checkbox] {
  width: 22px;
  height: 22px;
  margin-right: 20px;
  cursor: pointer;
  font-size: 20px;
  visibility: hidden;
  position: relative;
  display: inline-block;
}

input[type=checkbox]:after {
  content: " ";
  background-color: #fff;
  display: inline-block;
  border: 2px solid #b7b7b7;
  color: #39b54a;
  width: 22px;
  height: 22px;
  visibility: visible;
}

input[type=checkbox]:checked:after {
  font-family: FontAwesome;
  content: "\f111";
  padding: -5px;
  font-weight: bold;
  text-align: center;
  line-height: 23px;
  vertical-align: middle;
}

.mobile-subscribe {
  display: none;
}

.image-border {
  border: 2px solid #000;
}

.view-pdf {
  position: relative;
  display: inline-block;
  margin-right: 10px;
}

.view-pdf::before {
  content: 'View PDF';
  display: block;
  position: absolute;
  bottom: 70px;
  left: 30px;
  right: 30px;
  padding:  3px 10px  0 10px;
  color: #000;
  font-size: 18px;
  text-align: center;
  background: #fff;
  text-transform: uppercase;
  font-family: King, Courier, serif;
  border-radius: 3px;
  line-height: 40px;
  box-shadow: 0 0 5px;
}
.view-pdf:hover::before {
  background: #000;
  color: #fff;
  box-shadow: 0 0 5px #000;
}

.view-pdf img {
  border: 2px solid #000;
}

#post-321 .entry-content a {
  text-transform: uppercase;
  font-size: 20px;
  font-family: King, serif;
}

/* HACKS */

/* FIREFOX */
@-moz-document url-prefix() {
  input[type=checkbox] {
    visibility: visible;
  }
}

/* IE */
@media screen and (min-width: 0\0
) {
  input[type=checkbox] {
    visibility: visible;
  }

  #archive-filters-bottom .bottom-filters select {
    width: 25% !important;
  }
}

.subscription-form-header img {
  padding-top: 15px;
}

#archive-filters-bottom .bottom-filters#archive-country {
  overflow: visible !important;
}

#archive-filters-bottom .bottom-filters#archive-country .checkbox-container {
  height: 40px;
  line-height: 40px;
  font-size: 16px
}

#archive-filters-bottom .bottom-filters#archive-country .checkbox-container > input {
  display: none;
}

#archive-filters-bottom .bottom-filters#archive-country .checkbox-container label::before {
  content: ' ';
  display: inline-block;
  background: #fff;
  width: 22px;
  height: 22px;
  border: 2px solid #b7b7b7;
  margin-right: 25px;
  margin-left: 15px;
  vertical-align: middle;
  top: -1px;
  position: relative;
}

#archive-filters-bottom .bottom-filters#archive-country .checkbox-container input:checked + label::before {
  font-family: FontAwesome;
  content: "\f111";
  color: #39b54a;
  vertical-align: middle;
  line-height: 22px;
  text-align: center;
}

#archive-filters-bottom .bottom-filters#archive-country input,
#archive-filters-bottom .bottom-filters#archive-country label {
  display: inline-block;
  width: auto;
  margin-right: 25px;
}

#archive-filters-bottom .bottom-filters#archive-country input {
  margin-bottom: 0 !important;
}

#archive-filters-bottom .bottom-filters#archive-country label {
  font-size: 16px !important;
  vertical-align: middle;
  padding-top: 2px;
}

#archive-filters-bottom .bottom-filters#archive-country label:hover {
  cursor: pointer;
}

#archive-filters-bottom .bottom-filters#archive-country label#top-label {
  display: block !important;
  font-size: 20px !important;
  margin-left: 0 !important;
}

#archive-filters .archive-filters-title {
  margin-left: 0 !important;
}

#archive-filters-bottom .checkbox-container:hover {
  background: #b7b7b7;
  color: #fff;
  cursor: pointer;
}

span.wpcf7-list-item {
  margin-left: 0 !important;
}

.wpcf7-form-control-wrap.terms-conditions {
  top: -4px;
}

.site-title img {
  width: 80%;
  height: auto;
}

.site-description {
  text-transform: uppercase;
}

.site-description span {
  font-family: initial;
}

.site-title .small-logo,
.site-title .medium-logo {
  display: none;
}